using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>DebugLogView.xaml 的交互逻辑</summary>
    public partial class DebugLogView : UserControl
    {
        public DebugLogView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<DebugLogViewModel>();
        }
    }
}